#Tue Nov 05 09:36:56 CET 2024
artifact.main=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.report.jasper.library/target/org.adempiere.report.jasper.library-11.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.report.jasper.library/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/backup-idempiere-master/org.adempiere.report.jasper.library/target/p2content.xml
